1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Anyone using Zend-encoded scripts? Need your advice!

Discussion in 'Social Networking Sites' started by orangeblossoms, Feb 12, 2011.

  1. orangeblossoms

    orangeblossoms Regular Member

    Joined:
    Jun 16, 2009
    Messages:
    228
    Likes Received:
    247
    Hey just wondering if anyone's in the same situation as I am.

    Last year I bought a script that's Zend-encoded and works on php5.2. I was taking my sweet time working on it here and there but now I found out the script provider isn't going to upgrade their Zend license to work with php5.3.

    In other words, when my host migrates to php5.3 my site will stop working.

    However in the meantime my host says they have no exact time frame for when they migrate to 5.3 fully (btw they currently support both php 5.2 and 5.3). I don't have anything to worry about YET, but I don't know if I should waste my time developing and promoting it when it's gonna stop working down the line.

    Of course the other way to look at it is... I already paid for it, I should at least recuperate the cost. But when the script stops working all my effort building it up will go to waste.

    Your thoughts???
     
  2. Crazy

    Crazy Jr. Executive VIP

    Joined:
    Jun 13, 2009
    Messages:
    640
    Likes Received:
    319
    Occupation:
    VB, C#, XHTML, CSS, PHP, MySQL, JavaScript, jQuery
    Location:
    Everywhere
    Just pay a few bucks and get it decoded. No big deal.
     
    • Thanks Thanks x 1